.progress {
	height: 25px;
}

.download-item:first-of-type {
	padding-top: 0 !important;
}

.download-item:last-of-type {
	margin-bottom: 0 !important;
	border: none !important;
	padding-bottom: 0 !important;
}